# Defend Your Base

## Protect your home! Use trophies to summon stalwart guardians to your wards!

Use a trophy on a ward stone to summon a guardian (of the seleted trophy type) to patrol and defend your base.

The summoned guardian will patrol within the ward's area of protection and attack all enemies.

## New

### 0.1.1
- Fixed bug throwing exception when player dies
- Fixed intermittent errors thrown detecting enemies
- Removed ability to command summond guardians (i.e. follow/stay)

## Configuration

### Utility

- **LogLevel**: Controls the level of information in the log.

### In-game reconfiguration

You can use Configuration Manager (or similar) mod to change the configuration or modify the config file direclty without exiting the game.

### Notes

- Place the trophy in one of your hotbar numbered slots. Hover over the ward and select the number of the slot the trophy is in.
- The summoned guardian will patrol within the area of protection of the ward
- Unlike 'natural' tames, the guardian will fight other creatures from it's own biome
- Summoning a guardian will consume the trophy
- A ward can have only one guardian
- You cannot summon a guardian on someone else's ward
- Only one ward can have a guardian within an area of protection
- You cannot use boss trophies to summon a boss. Sorry.
- The summoned guardian will remain until they are killed
- Destroying a ward will also destroy it's guardian
- The summoned guardian will not follow you

### Compatibility issues & defects

- If you find a compatibility issue you can post it on NexusMods. Be sure to include the mod name and version you think may be incompatible.
- If you have a bug please report it on NexusMods. If you do post a bug report, please make sure to include the following:
    - Your version of this mod
    - What you were doing, or attempting to do when it happened
    - If it's repeatable - i.e., can you duplicate it?
    - The exact behavior you observed (or didn't observe)
    - If possible, post a capture of the log file with errors (errors always begin with this mod's name) on Discord


You can find all Neobotics released mods on: 
- Thunderstore: https://tinyurl.com/NeoboticsOnThunderstore 
- Nexus Mods: https://tinyurl.com/NeoboticsOnNexus

Your comments and feedback are always welcome. Post on NexusMods or Discord: https://discord.gg/hRfqDapR
